Cubase 10.5 no me funciona con El Capitán

Ceu
#1 por Ceu el 25/04/2020
Tengo un problema.
Actualicé ayer de Cubase 9 a la 10.5 en mi Mac con El Capitán 10.11.6 y me dice que mi versión de SO no está soportada.
¿Hay alguna manera de poder instalarlo sin morir en el intento?
Gracias
Subir
MrBlue
#2 por MrBlue el 25/04/2020
#1
Hola, Cubase Pro está soportado en Macos Mojave y Catalina, pero a mi en High sierra me funciona sin problemas ... No se cual será el problema ....
En Mac Pro 2.1 con el Capitan se ha instalado perfectamente...
Saludos.



Mira a ver si tienes activado en el gatekeeper (seguridad privacidad), permitir de Mac app store y otros desarrolladores identificados activado...
Archivos adjuntos ( para descargar)
Captura de pantalla 2020-04-25 a las 13.21.21.png
Subir
Ceu
#3 por Ceu el 25/04/2020
Probaré,muchas gracias.
De todas formas de aquí a una semana voy a modificar el hackintosh con dual boot y tendré también Catalina,así que aún así espero poder solucionarlo.
Un saludo!
Subir
Hilos similares
Responder

Regístrate o para poder postear en este hilo